Debian GNU/Linux

“wicd” 1.6.2.2-3 source package in Debian

Changelog

wicd (1.6.2.2-3) unstable; urgency=low


  * debian/po/ja.po updated (Closes: #554838)
  * debian/patches/06-dont_bomb_out_on_configparser_error.patch added
    (Closes: #554949)

 -- David Paleino <email address hidden>  Sat, 07 Nov 2009 16:59:06 +0100

Upload details

Uploaded by:
David Paleino on 2009-11-08
Uploaded to:
Sid
Original maintainer:
David Paleino
Component:
main
Architectures:
all
Section:
net
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size MD5 Checksum
wicd_1.6.2.2-3.dsc 1.1 KiB 1df3dacac6320d93e78e675432999109
wicd_1.6.2.2.orig.tar.gz 454.1 KiB acbbe695abf7ff83161c62317dfc7509
wicd_1.6.2.2-3.diff.gz 17.5 KiB 21cd26b3783b353655674b2a5aacdf1f

Binary packages built by this source